.side-bar-container{
    width: 100%;
    max-width: 28%;
    margin-left: 15px;
}
.side-bar-container h2{
    font-size: 22px;
    font-weight: 700;
    line-height: 56px;
    text-align: right;
    color: #333333;
}
.side-bar-div{
    display: flex;
    gap: 8px;
}
.side-bar-img-div img{width: 220px;height: auto;}

.side-bar-info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 16px 0;
}
.side-bar-info h3{
    font-size: 15px;
    font-weight: 700;
    text-align: right;
    color: #1A1A1A;
}
.side-bar-info p{
    font-size: 14px;
    text-align: right;
    color: #1A1A1A;
    margin: 0;
}